html {
  width: 100%;
  height: 100%;
}

body {
  margin: 0;
  padding: 0;
  border: 0;
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: "HKGrotesk-LightLegacy";
  box-sizing: border-box;
}

@font-face {
  font-family: "HKGrotesk-LightLegacy";
  src: url(../hk-grotesk/HKGrotesk-LightLegacy.otf);
}
.wrapper {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  overflow-x: hidden;
  overflow-y: hidden;
}

.Main {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin-top: 50px;
}

.Header-container {
  width: 100%;
  padding: 1.25rem 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.header {
  padding: 0rem 8rem;
  display: flex;
  align-items: center;
}
.header__Logo {
  display: flex;
  padding-right: 5rem;
}
.header__Logo__LogoImg {
  max-height: 23px;
  min-height: 23px;
  width: auto;
  vertical-align: middle;
}
.header__collapse {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-grow: 1;
  flex-basis: auto;
  padding-left: 5rem;
}
.header__collapse__droplist {
  display: none;
}
.header__collapse__droplist img {
  position: relative;
  width: 30px;
  height: 30px;
}
.header__collapse__droplist .open {
  visibility: visible;
}
.header__collapse__droplist .droplistcontainer.is--active {
  visibility: visible;
  opacity: 1;
}
.header__collapse__droplist .droplistcontainer {
  width: 95vh;
  height: 98vh;
  display: flex;
  visibility: hidden;
  flex-direction: column;
  border: 2px solid #f5f4f4;
  overflow-y: scroll;
  transform: translate(-700px, -12px);
  transition: 0.2s;
  position: fixed;
  z-index: 10000;
  border-radius: 10px;
  background-color: #fff;
}
.header__collapse__droplist .droplistcontainer p {
  font-weight: 600;
  color: #506690;
}
.header__collapse__droplist .droplistcontainer a {
  width: 100%;
  padding: 2rem 0;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
  color: #fff;
  font-size: 1rem;
  font-weight: 600;
  background-color: #335eea;
  border-bottom-right-radius: 10px;
}
.header__collapse__droplist .droplistcontainer .page {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
  border-bottom: 0.3px solid #f5f4f4;
}
.header__collapse__droplist .droplistcontainer .page h3 {
  margin-left: 30px;
  color: #506690;
  font-size: 1.5rem;
  font-weight: 600;
  cursor: pointer;
}
.header__collapse__droplist .droplistcontainer .page .content {
  margin-left: 30px;
  margin-right: 100px;
  width: 80%;
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
}
.header__collapse__droplist .droplistcontainer .page .content .itempagelist {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}
.header__collapse__droplist .droplistcontainer .page .content .itempagelist .item1 {
  display: flex;
  flex-direction: column;
}
.header__collapse__droplist .droplistcontainer .page .content .itempagelist .item1 h3,
.header__collapse__droplist .droplistcontainer .page .content .itempagelist .item1 p {
  margin: 0;
  padding: 0;
}
.header__collapse__droplist .droplistcontainer .page .content .itempagelist .item1 p {
  margin: 10px 0;
  font-size: 1rem;
  cursor: pointer;
}
.header__collapse__droplist .droplistcontainer .page .content .itempagelist .item1 p:hover {
  color: #335eea;
}
.header__collapse__droplist .droplistcontainer .page .content .itempagelist .item1 h3 {
  margin: 10px 0;
  font-size: 20px;
  color: #335eea;
  font-weight: 600;
}
.header__collapse__droplist .droplistcontainer .page .content .itempagelist .item2 {
  display: flex;
  flex-direction: column;
}
.header__collapse__droplist .droplistcontainer .page .content .itempagelist .item2 h3,
.header__collapse__droplist .droplistcontainer .page .content .itempagelist .item2 p {
  margin: 0;
  padding: 0;
}
.header__collapse__droplist .droplistcontainer .page .content .itempagelist .item2 p {
  margin: 10px 0;
  font-size: 1rem;
  cursor: pointer;
}
.header__collapse__droplist .droplistcontainer .page .content .itempagelist .item2 p:hover {
  color: #335eea;
}
.header__collapse__droplist .droplistcontainer .page .content .itempagelist .item2 h3 {
  margin: 10px 0;
  font-size: 20px;
  color: #335eea;
  font-weight: 600;
}
.header__collapse__droplist .droplistcontainer .landing {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
  border-bottom: 0.3px solid #f5f4f4;
}
.header__collapse__droplist .droplistcontainer .landing .exit {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-left: 30px;
  margin-right: 80px;
  position: relative;
}
.header__collapse__droplist .droplistcontainer .landing .exit .exitmenu {
  width: 30px;
  height: 30px;
  cursor: pointer;
}
.header__collapse__droplist .droplistcontainer .landing .exit img {
  width: 18px;
  height: 18px;
  cursor: pointer;
}
.header__collapse__droplist .droplistcontainer .landing .exit h3 {
  color: #506690;
  font-size: 1.5rem;
  font-weight: 600;
  cursor: pointer;
}
.header__collapse__droplist .droplistcontainer .landing .content {
  margin-left: 30px;
  margin-right: 100px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 40px;
}
.header__collapse__droplist .droplistcontainer .landing .content h3 {
  margin: 0;
}
.header__collapse__droplist .droplistcontainer .landing .content .item h3,
.header__collapse__droplist .droplistcontainer .landing .content .item p {
  margin: 0;
  padding: 0;
}
.header__collapse__droplist .droplistcontainer .landing .content .item p {
  margin: 25px 0;
  font-size: 1rem;
  cursor: pointer;
}
.header__collapse__droplist .droplistcontainer .landing .content .item p:hover {
  color: #335eea;
}
.header__collapse__droplist .droplistcontainer .landing .content .item span {
  color: #335eea;
}
.header__collapse__droplist .droplistcontainer .landing .content .item h3 {
  font-size: 20px;
  margin: 10px 0;
  color: #335eea;
  font-weight: 600;
}
.header__collapse__droplist .droplistcontainer .landing .content .item .item1 {
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
  margin-bottom: 20px;
}
.header__collapse__droplist .droplistcontainer .landing .content .item .item1 h3,
.header__collapse__droplist .droplistcontainer .landing .content .item .item1 p {
  margin: 0;
  padding: 0;
}
.header__collapse__droplist .droplistcontainer .landing .content .item .item1 h3 {
  font-size: 20px;
  margin: 10px 0;
  color: #335eea;
  font-weight: 600;
}
.header__collapse__droplist .droplistcontainer .landing .content .item .item1 p {
  margin: 10px 0;
  font-size: 1rem;
  cursor: pointer;
}
.header__collapse__droplist .droplistcontainer .landing .content .item .item1 p:hover {
  color: #335eea;
}
.header__collapse__droplist .droplistcontainer .landing .content .item .item2 {
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
}
.header__collapse__droplist .droplistcontainer .landing .content .item .item2 h3,
.header__collapse__droplist .droplistcontainer .landing .content .item .item2 p {
  margin: 0;
  padding: 0;
}
.header__collapse__droplist .droplistcontainer .landing .content .item .item2 p {
  margin: 10px 0;
  font-size: 1rem;
  cursor: pointer;
}
.header__collapse__droplist .droplistcontainer .landing .content .item .item2 p:hover {
  color: #335eea;
}
.header__collapse__droplist .droplistcontainer .landing .content .item .item2 h3 {
  font-size: 20px;
  margin: 10px 0;
  color: #335eea;
  font-weight: 600;
}
.header__collapse__droplist .droplistcontainer .account {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
  border-bottom: 0.3px solid #f5f4f4;
}
.header__collapse__droplist .droplistcontainer .account h3 {
  margin-left: 30px;
  color: #506690;
  font-size: 1.5rem;
}
.header__collapse__droplist .droplistcontainer .account p {
  color: #506690;
  font-size: 1rem;
  cursor: pointer;
}
.header__collapse__droplist .droplistcontainer .account p:hover {
  color: #335eea;
}
.header__collapse__droplist .droplistcontainer .account .accountList {
  margin-left: 30px;
  margin-right: 100px;
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
}
.header__collapse__droplist .droplistcontainer .account .accountList .acclistitemn {
  display: flex;
  justify-content: space-between;
}
.header__collapse__droplist .droplistcontainer .account .accountList .acclistitemn img {
  width: 20px;
  height: 20px;
}
.header__collapse__droplist .droplistcontainer .document {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}
.header__collapse__droplist .droplistcontainer .document h3 {
  margin-left: 30px;
  font-size: 1.5rem;
  color: #506690;
  font-weight: 600;
}
.header__collapse__droplist .droplistcontainer .document .docList {
  margin-left: 30px;
  margin-right: 100px;
  display: flex;
  flex-direction: column;
}
.header__collapse__droplist .droplistcontainer .document .docList .doclistitem {
  display: flex;
  align-items: center;
  margin-bottom: 30px;
}
.header__collapse__droplist .droplistcontainer .document .docList .doclistitem p {
  margin-left: 25rem;
  width: 80px;
  height: 25px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 8px;
  border: 0.2px solid #f1f0f0;
  background-color: rgba(51, 94, 234, 0.1);
  color: #335eea;
}
.header__collapse__droplist .droplistcontainer .document .docList .doclistitem .text {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  margin-left: 20px;
}
.header__collapse__droplist .droplistcontainer .document .docList .doclistitem .text h3 {
  margin: 0;
  padding: 0;
}
.header__collapse__droplist .droplistcontainer .document .docList .doclistitem .text p {
  margin: 0;
  padding: 0;
  background: none;
  width: 0;
  height: 0;
  display: inline;
  color: #506690;
  white-space: nowrap;
}
.header__collapse__droplist .droplistcontainer .document .docList .doclistitem .text h3 {
  font-size: 20px;
  margin-bottom: 10px;
  color: #335eea;
  font-weight: 600;
}
.header__collapse__menu {
  visibility: visible;
  display: flex;
  justify-content: center;
  align-items: center;
}
.header__collapse__menu__list {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
}
.header__collapse__menu__list__item {
  padding: 0.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
.header__collapse__menu__list__item a {
  padding: 8px 24px;
}
.header__collapse__menu__list__item:hover .cardList {
  display: flex;
}
.header__collapse__menu__list__item__itemtitle {
  color: #000;
  font-size: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-weight: 600;
  text-decoration: none;
}
.header__collapse__menu__list__item__itemtitle:hover {
  color: #3058dc;
}
.header__collapse__menu__list__item .cardList {
  box-shadow: 0 1.5rem 4rem rgba(22, 28, 45, 0.05);
  display: none;
  margin-top: 25rem;
  position: absolute;
  z-index: 100;
  border-radius: 8px;
  transition: 0.2;
  overflow: hidden;
  border: 0.3px solid #f5f1f1;
}
.header__collapse__menu__list__item .cardList .docList {
  display: flex;
  flex-direction: column;
  background: #fff;
  box-sizing: content-box;
}
.header__collapse__menu__list__item .cardList .docList .doclistitem {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding: 1rem 3rem;
  border: none;
  border-bottom: 0.3px solid #e1dede;
  margin-top: 30px;
}
.header__collapse__menu__list__item .cardList .docList .doclistitem svg {
  margin-right: 30px;
}
.header__collapse__menu__list__item .cardList .docList .doclistitem p {
  color: #335eea;
  text-transform: uppercase;
  font-size: 0.75rem;
  white-space: nowrap;
  background-color: rgba(51, 94, 234, 0.1);
  color: #335eea;
  border-radius: 20px;
  padding: 0.5rem 1rem;
  margin-left: 30px;
}
.header__collapse__menu__list__item .cardList .docList .doclistitem .text {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  margin-right: 30px;
}
.header__collapse__menu__list__item .cardList .docList .doclistitem .text h3,
.header__collapse__menu__list__item .cardList .docList .doclistitem .text p {
  margin: 0;
  padding: 0;
}
.header__collapse__menu__list__item .cardList .docList .doclistitem .text h3 {
  color: #335eea;
  text-transform: uppercase;
  font-size: 0.75rem;
  margin-bottom: 20px;
}
.header__collapse__menu__list__item .cardList .docList .doclistitem .text p {
  color: #506690 !important;
  text-transform: uppercase;
  font-size: 0.75rem;
  border: none;
  background: none;
  white-space: nowrap !important;
}
.header__collapse__menu__list__item .cardList .accountList {
  display: flex;
  flex-direction: column;
  display: flex;
  background: #fff;
}
.header__collapse__menu__list__item .cardList .accountList .acclistitemn {
  margin-top: 5px;
  margin-left: 40px;
  margin-right: 40px;
  margin-bottom: 5px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header__collapse__menu__list__item .cardList .accountList .acclistitemn img {
  width: 30px;
  height: 30px;
}
.header__collapse__menu__list__item .cardList .accountList .acclistitemn p {
  white-space: nowrap;
  margin-bottom: 19px;
  font-size: 1rem;
  font-weight: 600;
  color: #506690;
}
.header__collapse__menu__list__item .cardList .accountList .acclistitemn p:hover {
  color: #335eea;
}
.header__collapse__menu__list__item .cardList .pageList {
  display: flex;
  height: 350px;
  background: #fff;
}
.header__collapse__menu__list__item .cardList .pageList .itempagelist {
  margin-top: 20px;
  margin-left: 40px;
  margin-right: 20px;
  margin-bottom: 20px;
}
.header__collapse__menu__list__item .cardList .pageList h3,
.header__collapse__menu__list__item .cardList .pageList p,
.header__collapse__menu__list__item .cardList .pageList span {
  margin: 0;
  padding: 0;
}
.header__collapse__menu__list__item .cardList .pageList h3 {
  font-size: 1.25rem;
  font-weight: 600;
  white-space: nowrap;
  color: #335eea;
  margin-bottom: 25px;
}
.header__collapse__menu__list__item .cardList .pageList p {
  white-space: nowrap;
  margin-bottom: 19px;
  font-size: 1rem;
  font-weight: 600;
  color: #506690;
}
.header__collapse__menu__list__item .cardList .pageList p:hover {
  color: #335eea;
}
.header__collapse__menu__list__item .cardList .img {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
.header__collapse__menu__list__item .cardList .img .contentimg {
  position: absolute;
  z-index: 100;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.header__collapse__menu__list__item .cardList .img .contentimg h2 {
  font-size: 25px;
  color: #fff;
  font-weight: 600;
}
.header__collapse__menu__list__item .cardList .img .contentimg p {
  font-size: 20px;
  color: #fff;
  font-weight: 600;
}
.header__collapse__menu__list__item .cardList .img .contentimg a {
  text-align: center;
  padding: 1rem 1.5rem;
  text-decoration: none;
  font-size: 25px;
  background-color: #fff;
  color: #335eea;
  border-radius: 10px;
  border: none;
  font-weight: 500;
}
.header__collapse__menu__list__item .cardList .img img {
  max-height: 350px;
  object-fit: cover;
}
.header__collapse__menu__list__item .cardList .img .opacity {
  position: absolute;
  /* width: 100%; */
  z-index: 1;
  width: 350px;
  height: 350px;
  position: absolute;
  width: 100%;
  background-color: #335eea;
  opacity: 0.8;
}
.header__collapse__menu__list__item .cardList .content {
  display: flex;
  background: #fff;
  align-items: flex-start;
  width: 350px;
}
.header__collapse__menu__list__item .cardList .content .item {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  margin-left: 60px;
  margin-top: 20px;
  margin-bottom: 20px;
}
.header__collapse__menu__list__item .cardList .content .item h3,
.header__collapse__menu__list__item .cardList .content .item p,
.header__collapse__menu__list__item .cardList .content .item span {
  margin: 0;
  padding: 0;
}
.header__collapse__menu__list__item .cardList .content .item h3 {
  font-size: 1.25rem;
  font-weight: 600;
  color: #335eea;
  margin-bottom: 25px;
}
.header__collapse__menu__list__item .cardList .content .item p {
  margin-bottom: 19px;
  font-size: 1rem;
  font-weight: 600;
  color: #506690;
}
.header__collapse__menu__list__item .cardList .content .item p:hover {
  color: #335eea;
}
.header__collapse__menu__list__item .cardList .content .item .item1 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}
.header__collapse__menu__list__item .cardList .content .item .item1 h3,
.header__collapse__menu__list__item .cardList .content .item .item1 p,
.header__collapse__menu__list__item .cardList .content .item .item1 span {
  margin: 0;
  padding: 0;
}
.header__collapse__menu__list__item .cardList .content .item .item1 h3 {
  font-size: 1.25rem;
  font-weight: 600;
  color: #335eea;
  margin-bottom: 25px;
}
.header__collapse__menu__list__item .cardList .content .item .item1 p {
  margin-bottom: 19px;
  font-size: 1rem;
  font-weight: 600;
  color: #506690;
}
.header__collapse__menu__list__item .cardList .content .item .item1 p:hover {
  color: #335eea;
}
.header__collapse__menu__list__item .cardList .content .item .item2 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}
.header__collapse__menu__list__item .cardList .content .item .item2 h3,
.header__collapse__menu__list__item .cardList .content .item .item2 p,
.header__collapse__menu__list__item .cardList .content .item .item2 span {
  margin: 0;
  padding: 0;
}
.header__collapse__menu__list__item .cardList .content .item .item2 h3 {
  font-size: 1.25rem;
  font-weight: 600;
  color: #335eea;
  margin-bottom: 25px;
}
.header__collapse__menu__list__item .cardList .content .item .item2 p {
  margin-bottom: 19px;
  font-size: 1rem;
  font-weight: 600;
  color: #506690;
}
.header__collapse__menu__list__item .cardList .content .item .item2 p:hover {
  color: #335eea;
}
.header__collapse__button {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-left: 10rem;
}
.header__collapse__button a {
  padding: 0.8rem 1rem;
  background-color: #3058dc;
  color: #fff;
  border-radius: 6px;
  border: 0.5px solid #bab7b7;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: 20px;
  font-weight: 600;
  text-decoration: none;
  transition: 0.5s;
}
.header__collapse__button a:hover {
  transform: translateY(-5px);
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

@media screen and (max-width: 1280px) {
  .header {
    padding: 0 1.25rem;
  }
  .header__collapse__menu {
    display: flex;
  }
  .header__collapse__button {
    display: flex;
  }
}
@media screen and (max-width: 1024px) {
  .header {
    padding: 0 1.25rem;
  }
  .header__Logo {
    margin: 0;
    padding: 0;
  }
  .header__collapse__menu {
    display: flex;
  }
  .header__collapse__menu__list__item a {
    font-size: 1.0625rem;
  }
  .header__collapse__button {
    display: flex;
    margin: 0;
    padding: 0;
    padding-left: 5rem;
  }
}
@media screen and (max-width: 768px) {
  .header {
    padding: 0 1.25rem;
  }
  .header__Logo {
    margin: 0;
    padding: 0;
    margin-right: 16.5rem;
  }
  .header__collapse {
    margin: 0;
    padding: 0;
  }
  .header__collapse__droplist {
    display: flex;
    margin-left: 16.5rem;
  }
  .header__collapse__menu {
    display: none;
  }
  .header__collapse__button {
    display: none;
    margin: 0;
    padding: 0;
  }
}
@media screen and (max-width: 900px) {
  .header {
    padding: 0 1.25rem;
  }
  .header__Logo {
    margin: 0;
    padding: 0;
    margin-right: 16.5rem;
  }
  .header__collapse {
    margin: 0;
    padding: 0;
  }
  .header__collapse__droplist {
    display: flex;
    margin-left: 16.5rem;
  }
  .header__collapse__menu {
    display: none;
  }
  .header__collapse__button {
    display: none;
    margin: 0;
    padding: 0;
  }
}
@media screen and (max-width: 500px) {
  .header {
    padding: 0 1.25rem;
  }
  .header__Logo {
    margin: 0;
    padding: 0;
  }
  .header__collapse {
    margin: 0;
    padding: 0;
  }
  .header__collapse__droplist {
    display: flex;
    margin-left: 12rem;
  }
  .header__collapse__menu {
    display: none;
  }
  .header__collapse__button {
    display: none;
    margin: 0;
    padding: 0;
  }
}
@media screen and (max-width: 414px) {
  .header {
    padding: 0 1.25rem;
  }
  .header__Logo {
    margin: 0;
    padding: 0;
  }
  .header__collapse {
    margin: 0;
    padding: 0;
  }
  .header__collapse__droplist {
    display: flex;
    margin-left: 12rem;
  }
  .header__collapse__menu {
    display: none;
  }
  .header__collapse__button {
    display: none;
    margin: 0;
    padding: 0;
  }
}
/*Welcome section*/
.Welcome {
  padding: 1.25rem 0;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  animation: fadeInBottom 1.5s both;
}
.Welcome .container {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.Welcome .container .row {
  padding: 0 8rem;
  margin-left: 10rem;
  padding-top: 1.25rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.Welcome .container .row .column1 {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}
.Welcome .container .row .column1__content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}
.Welcome .container .row .column1__content__text {
  font-size: 25px;
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  text-align: start;
}
.Welcome .container .row .column1__content__text h3,
.Welcome .container .row .column1__content__text span {
  text-align: start;
  font-size: 50px;
  margin: 0;
}
.Welcome .container .row .column1__content__text h4 {
  margin: 0;
  font-size: 45px;
}
.Welcome .container .row .column1__content__text p {
  padding-right: 10rem;
  color: #c9c7c7;
}
.Welcome .container .row .column1__content__btn {
  font-weight: 600;
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}
.Welcome .container .row .column1__content__btn .btn1 {
  cursor: pointer;
  padding: 0 2.5rem;
  margin-right: 5px;
  display: flex;
  font-size: 20px;
  justify-content: space-around;
  align-items: center;
  background-color: #335eea;
  border: 0.5px solid #c2c0c0;
  border-radius: 8px;
  color: beige;
  transition: 0.5s;
  display: flex;
  justify-content: space-between;
}
.Welcome .container .row .column1__content__btn .btn1 p {
  padding: 0;
  white-space: nowrap;
  margin-right: 20px;
}
.Welcome .container .row .column1__content__btn .btn1:hover {
  transform: translateY(-5px);
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.Welcome .container .row .column1__content__btn .btn2 {
  color: #3058dc;
  cursor: pointer;
  padding: 0 2.5rem;
  margin-left: 5px;
  font-size: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(51, 94, 234, 0.1);
  border: 0.5px solid #c2c0c0;
  border-radius: 8px;
  transition: 0.5s;
}
.Welcome .container .row .column1__content__btn .btn2:hover {
  transform: translateY(-5px);
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.Welcome .container .row .column2 {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}
.Welcome .container .row .column2__content {
  display: flex;
  justify-content: center;
  align-items: center;
}
.Welcome .container .row .column2__content img {
  width: auto;
  max-height: 28rem;
  min-height: 28rem;
  object-fit: cover;
}

.Feature {
  padding: 1.25rem 0;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  animation: fadeInBottom 1.5s both;
}
.Feature .container {
  padding: 1.25rem 0;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.Feature .container .row {
  margin-left: 100px;
  padding: 5rem 12rem;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.Feature .container .row .column {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-right: 20px;
  align-items: flex-start;
}
.Feature .container .row .column__icon {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.Feature .container .row .column__content {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
}
.Feature .container .row .column__content h3 {
  margin-bottom: 15px;
  font-size: 25px;
}
.Feature .container .row .column__content p {
  margin: 0;
  font-size: 18px;
  font-weight: 600;
  color: #869ab8;
}

.Brand {
  width: 100%;
  border-top: 0.5px solid #bbbaba;
  border-bottom: 0.5px solid #bbbaba;
  display: flex;
  justify-content: center;
  align-items: center;
}
.Brand .container {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.Brand .container .row {
  padding: 3rem 4rem;
  width: 100%;
  margin-left: 100px;
  margin-right: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.Brand .container .row .column {
  width: 10%;
  margin: 0 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #869ab8;
}

.About {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-image: linear-gradient(180deg, #f9fbfd 0, #fff);
}
.About .container {
  padding-top: 2rem;
  width: 100%;
  display: flex;
  flex-direction: column;
}
.About .container .row {
  padding: 0rem 4rem;
  margin-left: 15rem;
  display: flex;
}
.About .container .column {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding-top: 5rem;
}
.About .container .column .Text {
  margin-left: 5rem;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  margin-right: 15rem;
  animation: fadeInRight 2s both;
}
.About .container .column .Text h2 {
  font-size: 30px;
  font-weight: 600;
  margin: 0;
  padding: 0;
}
.About .container .column .Text h3 {
  color: #42ba96;
}
.About .container .column .Text h3 {
  font-size: 31px;
  line-height: 40px;
  font-weight: 500;
  margin: 0;
  padding: 0;
}
.About .container .column .Text p {
  padding: 0;
  margin: 15px 0;
  font-size: 20px;
  color: #869ab8;
}
.About .container .column .Text .effect {
  display: flex;
  position: relative;
  align-items: center;
}
.About .container .column .Text .effect .dynamic-txts {
  padding: 0;
  margin: 0;
  margin-left: 5px;
  line-height: 40px;
  height: 40px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  overflow: hidden;
}
.About .container .column .Text .effect .dynamic-txts ul {
  padding: 0;
  margin: 0;
  font-size: 25px;
}
.About .container .column .Text .effect .dynamic-txts li {
  position: relative;
  padding: 0;
  margin: 0 5px;
  font-size: 25px;
  width: 100%;
  height: 100%;
  top: 0;
  animation: slide 9s steps(3) infinite;
}
.About .container .column .Text .effect .dynamic-txts span {
  position: relative;
  font-size: 30px;
  color: #42ba96;
  padding: 0;
  margin: 0;
}
.About .container .column .Text .effect .dynamic-txts span:after {
  content: "";
  position: absolute;
  height: 39px;
  left: 0;
  background-image: linear-gradient(180deg, #f9fbfd 0, #fff);
  width: 100%;
  border-left: 2px solid #42ba96;
  animation: typing 3s steps(15) infinite;
}
.About .container .column .Text .row {
  width: 10%;
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: space-between;
}
.About .container .column .Text .row .item {
  display: flex;
  flex-direction: column;
}
.About .container .column .Text .row .item .rowItem {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.About .container .column .Text .row .item .rowItem .check {
  min-width: 15px;
  max-width: 15px;
  min-height: 15px;
  max-height: 15px;
  border-radius: 50%;
  color: #42ba96;
  background: rgba(66, 186, 150, 0.1);
  display: flex;
  margin-right: 5px;
}
.About .container .column .Text .row .item .rowItem .check img {
  width: 100%;
  object-fit: cover;
}
.About .container .column .Text .row .item .rowItem p {
  padding: 0;
  margin: 15px 50px 15px 5px;
  font-size: 20px;
  color: #42ba96;
}
.About .container .column .card {
  border: 1px solid #e4e1e1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-right: 5rem;
  border-radius: 8px;
  box-shadow: 0 1.5rem 4rem rgba(22, 28, 45, 0.05);
  animation: fadeInLeft 2s both;
  transition: box-shadow 0.25s ease, transform 0.25s ease;
}
.About .container .column .card:hover {
  transform: translateY(-5px);
  transition: box-shadow 0.25s ease, transform 0.25s ease;
}
.About .container .column .card__img {
  width: 100%;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.About .container .column .card__img img {
  width: 100%;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  object-fit: cover;
}
.About .container .column .card__form {
  width: 100%;
  display: flex;
  background: #fff;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
}
.About .container .column .card__form .formgroup {
  width: 100%;
  padding-top: 3rem;
  padding-bottom: 2rem;
  padding-left: 2rem;
  padding-right: 2rem;
  display: flex;
  flex-direction: column;
}
.About .container .column .card__form .formgroup .input,
.About .container .column .card__form .formgroup .namebox,
.About .container .column .card__form .formgroup .emailbox,
.About .container .column .card__form .formgroup .passbox {
  max-width: 25rem;
  min-width: 25rem;
  width: 25rem;
  max-height: 50px;
  min-height: 50px;
  margin: 5px 0;
  display: flex;
  position: relative;
  border: none;
  align-items: center;
  outline: none;
}
.About .container .column .card__form .formgroup .input input,
.About .container .column .card__form .formgroup .namebox input,
.About .container .column .card__form .formgroup .emailbox input,
.About .container .column .card__form .formgroup .passbox input {
  outline: none;
  position: absolute;
  width: 100%;
  max-height: 50px;
  min-height: 50px;
  border-radius: 0px;
  text-align: start;
  display: flex;
  border: none;
  border-bottom: 0.5px solid #e9e6e6;
}
.About .container .column .card__form .formgroup .input input:not(:placeholder-shown) + label,
.About .container .column .card__form .formgroup .namebox input:not(:placeholder-shown) + label,
.About .container .column .card__form .formgroup .emailbox input:not(:placeholder-shown) + label,
.About .container .column .card__form .formgroup .passbox input:not(:placeholder-shown) + label {
  font-size: 10px;
  transform: translateY(-20px);
}
.About .container .column .card__form .formgroup .input input:focus + label,
.About .container .column .card__form .formgroup .namebox input:focus + label,
.About .container .column .card__form .formgroup .emailbox input:focus + label,
.About .container .column .card__form .formgroup .passbox input:focus + label {
  font-size: 10px;
  transform: translateY(-20px);
}
.About .container .column .card__form .formgroup .input label,
.About .container .column .card__form .formgroup .namebox label,
.About .container .column .card__form .formgroup .emailbox label,
.About .container .column .card__form .formgroup .passbox label {
  position: absolute;
  font-size: 18px;
  font-weight: 500;
  color: #908c8c;
  user-select: none;
  pointer-events: none;
  display: flex;
  text-align: start;
}
.About .container .column .card__form .formgroup .input .emailalert,
.About .container .column .card__form .formgroup .input .namealert,
.About .container .column .card__form .formgroup .input .passwordalert,
.About .container .column .card__form .formgroup .namebox .emailalert,
.About .container .column .card__form .formgroup .namebox .namealert,
.About .container .column .card__form .formgroup .namebox .passwordalert,
.About .container .column .card__form .formgroup .emailbox .emailalert,
.About .container .column .card__form .formgroup .emailbox .namealert,
.About .container .column .card__form .formgroup .emailbox .passwordalert,
.About .container .column .card__form .formgroup .passbox .emailalert,
.About .container .column .card__form .formgroup .passbox .namealert,
.About .container .column .card__form .formgroup .passbox .passwordalert {
  transform: translateY(25px);
  position: absolute;
  font-size: 15px;
  font-style: italic;
  color: #3058dc;
}
.About .container .column .card__form .formgroup .input button,
.About .container .column .card__form .formgroup .namebox button,
.About .container .column .card__form .formgroup .emailbox button,
.About .container .column .card__form .formgroup .passbox button {
  margin-top: 30px;
  width: 100%;
  max-height: 50px;
  min-height: 50px;
  background: chartreuse;
  border-radius: 8px;
  background: #42ba96;
  border: none;
  font-size: 20px;
  font-weight: 500;
  color: cornsilk;
  transition: 0.5s;
}
.About .container .column .card__form .formgroup .input button:hover,
.About .container .column .card__form .formgroup .namebox button:hover,
.About .container .column .card__form .formgroup .emailbox button:hover,
.About .container .column .card__form .formgroup .passbox button:hover {
  transform: translateY(-5px);
  opacity: 0.8;
  box-shadow: 0 1.5rem 4rem rgba(22, 28, 45, 0.05);
}
.About .container .column .card__form .formgroup .namebox.valid .emailalert,
.About .container .column .card__form .formgroup .namebox.valid .passwordalert,
.About .container .column .card__form .formgroup .namebox.valid .namealert,
.About .container .column .card__form .formgroup .passbox.valid .emailalert,
.About .container .column .card__form .formgroup .passbox.valid .passwordalert,
.About .container .column .card__form .formgroup .passbox.valid .namealert,
.About .container .column .card__form .formgroup .emailbox.valid .emailalert,
.About .container .column .card__form .formgroup .emailbox.valid .passwordalert,
.About .container .column .card__form .formgroup .emailbox.valid .namealert {
  position: absolute;
  z-index: 1;
  background-color: #fff;
  color: #3058dc;
}
.About .container .column .card__form .formgroup .namebox.valid::before,
.About .container .column .card__form .formgroup .passbox.valid::before,
.About .container .column .card__form .formgroup .emailbox.valid::before {
  content: "";
  position: absolute;
  width: 24px;
  height: 24px;
  top: 25px;
  right: 5px;
  z-index: 100;
  background: url("../public/check-svgrepo-com.svg") no-repeat center/cover;
}
.About .container .column .card__form .formgroup .namebox.invalid .emailalert,
.About .container .column .card__form .formgroup .namebox.invalid .passwordalert,
.About .container .column .card__form .formgroup .namebox.invalid .namealert,
.About .container .column .card__form .formgroup .passbox.invalid .emailalert,
.About .container .column .card__form .formgroup .passbox.invalid .passwordalert,
.About .container .column .card__form .formgroup .passbox.invalid .namealert,
.About .container .column .card__form .formgroup .emailbox.invalid .emailalert,
.About .container .column .card__form .formgroup .emailbox.invalid .passwordalert,
.About .container .column .card__form .formgroup .emailbox.invalid .namealert {
  position: absolute;
  z-index: 1;
  background-color: #fff;
  color: #c42d22;
}
.About .container .column .card__form .formgroup .namebox.invalid::before,
.About .container .column .card__form .formgroup .passbox.invalid::before,
.About .container .column .card__form .formgroup .emailbox.invalid::before {
  content: "";
  position: absolute;
  width: 24px;
  height: 24px;
  top: 25px;
  right: 5px;
  z-index: 100;
  background: url("../public/x-svgrepo-com.svg") no-repeat center/cover;
}
.About .container .column .Introduction {
  display: flex;
  flex-direction: column;
  animation: fadeInLeft 2.5s both;
}
.About .container .column .Introduction h2 {
  padding: 0;
  margin: 0;
  font-size: 25px;
}
.About .container .column .Introduction span {
  margin: 5px 0;
  font-size: 25px;
  color: #335eea;
  font-weight: 600;
}
.About .container .column .Introduction p {
  color: #869ab8;
  font-size: 1.1875rem;
}
.About .container .column .List {
  display: flex;
  margin-bottom: 25px;
  animation: fadeInLeft 2.5s both;
}
.About .container .column .List .icon {
  display: flex;
  align-items: center;
  margin-right: 10px;
}
.About .container .column .List .content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-left: 10px;
}
.About .container .column .List .content h3 {
  padding: 0;
  margin: 0;
  font-size: 1.1875rem;
}
.About .container .column .List .content p {
  font-size: 1.1875rem;
  padding: 0;
  margin: 0;
  margin-top: 10px;
  color: #869ab8;
}
.About .container .column .dashkit {
  display: flex;
  width: 100%;
  perspective: 1500px;
  position: relative;
  transform-style: preserve-3d;
  animation: fadeInRight 2.5s both;
}
.About .container .column .dashkit img {
  width: 50rem;
  max-height: 30rem;
  min-height: 30rem;
  object-fit: cover;
  backface-visibility: hidden;
  transform: rotateY(-35deg) rotateX(15deg);
  border-radius: 0.625rem;
  box-shadow: 25px 60px 125px -25px rgba(80, 102, 144, 0.1), 16px 40px 75px -40px black;
}

.testimonial {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.testimonial .container {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.testimonial .container .row {
  padding-top: 8rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 5px 0px;
}
.testimonial .container .row .text {
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.testimonial .container .row .text h2 {
  margin: 0;
  padding: 0;
  text-align: center;
  font-size: 1.9375rem;
}
.testimonial .container .row .text p {
  text-align: center;
  margin: 0;
  margin-top: 20px;
  font-weight: 600;
  font-size: 1.1875rem;
  padding: 0;
  color: #869ab8;
}
.testimonial .container .row .carousel {
  z-index: 100;
  border-radius: inherit;
  padding: 0 20rem;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
.testimonial .container .row .carousel .mycarousel {
  overflow: hidden;
  position: relative;
  z-index: 100;
  border-radius: 8px;
  display: none;
  border: 0.5px solid #eeeded;
  background: #fff;
  box-shadow: 0 1.5rem 4rem rgba(22, 28, 45, 0.05);
}
.testimonial .container .row .carousel .mycarousel .txt {
  min-width: 550px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: #fff;
}
.testimonial .container .row .carousel .mycarousel .txt .content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  /* align-items: center; */
  padding: 0 7rem;
}
.testimonial .container .row .carousel .mycarousel .txt .content p {
  text-align: center;
  color: #161c2d;
  font-size: 1.25rem;
  font-weight: 600;
}
.testimonial .container .row .carousel .mycarousel .txt .content span {
  text-align: center;
  color: #ccc;
}
.testimonial .container .row .carousel .mycarousel .txt .content .logo {
  padding: 0 6rem;
}
.testimonial .container .row .carousel .mycarousel .txt .content .logo svg {
  color: #ff5a5f;
}
.testimonial .container .row .carousel .mycarousel img {
  min-width: 550px;
  max-height: 400px;
  object-fit: fill;
  border-top-left-radius: inherit;
  border-bottom-left-radius: inherit;
  transition: 1.5s;
}
.testimonial .container .row .carousel .carousel__action {
  width: 65%;
  z-index: 200;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.testimonial .container .row .carousel .carousel__action button {
  border-radius: 50px;
  border: 0;
  font-size: 30px;
  font-weight: bold;
  cursor: pointer;
  width: 50px;
  height: 50px;
  color: #fff;
}
.testimonial .container .row .carousel .carousel__action #carousel__button--prev {
  background-color: #335eea;
}
.testimonial .container .row .carousel .carousel__action #carousel__button--next {
  background-color: #335eea;
}

.shape {
  width: 100%;
  /* top: 50%; */
  transform: translateY(26rem);
  padding: 4rem 0;
  position: absolute;
  background-color: #f1f4f8;
}

.FAQ {
  position: relative;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  background-color: #1b2a4e;
}
.FAQ .container {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.FAQ .container .row {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 2rem 18rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.FAQ .container .row .column1 {
  margin-right: 2rem;
  margin-bottom: 2rem;
}
.FAQ .container .row .column2 {
  margin-left: 2rem;
  margin-bottom: 2rem;
}
.FAQ .container .row .column1,
.FAQ .container .row .column2 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.FAQ .container .row .column1 .item,
.FAQ .container .row .column2 .item {
  padding: 2rem 0;
  display: flex;
  justify-content: center;
  align-items: flex-start;
}
.FAQ .container .row .column1 .item .markqs,
.FAQ .container .row .column2 .item .markqs {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  margin-right: 25px;
}
.FAQ .container .row .column1 .item .markqs span,
.FAQ .container .row .column2 .item .markqs span {
  border-radius: 50%;
  background: #42ba96;
  text-align: center;
  color: #fff;
  font-size: 18px;
  min-width: 25px;
  font-weight: 500;
}
.FAQ .container .row .column1 .item .text,
.FAQ .container .row .column2 .item .text {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  padding: 0;
  margin: 0;
}
.FAQ .container .row .column1 .item .text h4,
.FAQ .container .row .column2 .item .text h4 {
  color: #fff;
  font-weight: 600;
  padding: 0;
  margin: 0;
  font-size: 1.1875rem;
}
.FAQ .container .row .column1 .item .text p,
.FAQ .container .row .column2 .item .text p {
  color: #869ab8;
  padding: 0;
  margin: 0;
  margin-top: 20px;
  font-size: 20px;
  font-weight: 500;
}

.cta {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #1b2a4e;
}
.cta .container {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.cta .container .content {
  display: flex;
  padding: 0 18rem;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
}
.cta .container .content h1 {
  color: #fff;
  text-align: center;
  margin: 0;
  padding: 0;
  font-size: 2.6875rem;
  font-weight: 400;
}
.cta .container .content p {
  color: #fff;
  text-align: center;
  margin: 0;
  padding: 2rem 16rem;
  font-size: 1.1875rem;
  color: #869ab8;
  margin-bottom: 3rem;
}
.cta .container .content .label {
  padding: 0.5rem 1rem;
  color: #506690;
  border-radius: 20px;
  letter-spacing: 0.08em;
  line-height: 1.55;
  text-transform: uppercase;
  font-size: 0.75rem;
  margin-bottom: 0.5rem;
  margin-top: 0;
  text-align: center;
  border: 0.2px solid;
}
.cta .container .content a {
  text-decoration: none;
  font-size: 1.0625rem;
  font-weight: 600;
  line-height: 1.6;
  padding: 0.8125rem 1.25rem;
  text-align: center;
  border: none;
  border-radius: 8px;
  color: #fff;
  margin-bottom: 5rem;
  background-color: #42ba96;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: box-shadow 0.25s ease, transform 0.25s ease;
}
.cta .container .content a:hover {
  transform: translateY(-5px);
}

.STATS {
  background-color: #f1f4f8;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.STATS .container {
  width: 100%;
}
.STATS .container .row {
  padding: 0 10rem;
  padding-top: 4rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.STATS .container .row .column {
  padding: 0 8rem;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
}
.STATS .container .row .column h2 {
  font-size: 30px;
  margin: 5px 0;
}
.STATS .container .row .column span {
  font-size: 30px;
  color: #335eea;
  margin: 5px 0;
}
.STATS .container .row .column p {
  font-size: 1.1875rem;
  color: #506690;
  font-weight: 600;
  margin: 5px 0;
}
.STATS .container .row .column img {
  margin-left: -8rem;
  max-width: 500px;
  min-height: 300px;
  object-fit: fill;
}
.STATS .container .row .column .statistical {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}
.STATS .container .row .column .statistical .item {
  display: flex;
  margin-right: 30px;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}
.STATS .container .row .column .statistical .item p {
  font-size: 1.1875rem;
  color: #506690;
  margin: 5px 0px;
}
.STATS .container .row .column .statistical .item .onscroll {
  display: none;
  justify-content: center;
  align-items: center;
}
.STATS .container .row .column .statistical .item .normal {
  display: flex;
  justify-content: center;
  align-items: center;
}
.STATS .container .row .column .statistical .item h3 {
  font-size: 25px;
  margin: 5px 0px;
}
.STATS .container .row .column .statistical .item h3 span {
  font-size: 25px;
}

.PRICING {
  background-color: #f1f4f8;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.PRICING .container {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}
.PRICING .container .row2 {
  padding: 0 18rem;
  padding-top: 5rem;
  margin-bottom: 3rem;
  display: flex;
  align-items: center;
  align-content: flex-start;
}
.PRICING .container .row2 .column2 {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.PRICING .container .row2 .column2 .card {
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  animation: fadeInBottom 1.5s both;
  background: #fff;
  box-shadow: 0 1.5rem 4rem rgba(22, 28, 45, 0.05);
}
.PRICING .container .row2 .column2 .card .cardbody {
  padding: 8rem 2rem;
  /* padding: 8rem 0; */
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.PRICING .container .row2 .column2 .card .cardbody .content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.PRICING .container .row2 .column2 .card .cardbody .content__item {
  margin: 5px 0px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.PRICING .container .row2 .column2 .card .cardbody .content__item .icon {
  transform: translateX(50px);
  border-radius: 50%;
  color: #559d63;
  background: #d4f2fc;
}
.PRICING .container .row2 .column2 .card .cardbody .content__item .icon img {
  color: #559d63;
}
.PRICING .container .row2 .column2 .card .cardbody .content__item .text {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  font-size: 20px;
}
.PRICING .container .row2 .column2 .card .cardbody p {
  font-weight: 600;
  padding: 0 4rem;
  font-size: 1.3125rem;
  font-weight: 400;
  text-align: center;
  color: #869ab8;
}
.PRICING .container .row2 .column2 .card .cardbody span {
  text-align: center;
  font-weight: 600;
  padding: 0 1rem;
  border: none;
  background: rgba(51, 94, 234, 0.1);
  color: #335eea;
  border-radius: 20px;
}
.PRICING .container .row2 .column2 .card .cardbody .price {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.PRICING .container .row2 .column2 .card .cardbody .price__dollar {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  color: #ccc;
}
.PRICING .container .row2 .column2 .card .cardbody .price__dollar .item1 {
  background: none;
  font-size: 30px;
  font-weight: 500;
  margin-right: -15px;
  transform: translateY(10px);
  color: #161c2d;
}
.PRICING .container .row2 .column2 .card .cardbody .price__dollar .countermoney {
  font-size: 50px;
  font-weight: 600;
  background: none;
  color: #161c2d;
}
.PRICING .container .row2 .column2 .card .cardbody .price__dollar .item2 {
  background: none;
  font-size: 30px;
  font-weight: 500;
  margin-left: 5px;
  transform: translateY(20px) translateX(10px);
  color: #161c2d;
}
.PRICING .container .row2 .column2 .card .button {
  width: 100%;
}
.PRICING .container .row2 .column2 .card .button a {
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  text-decoration: none;
  width: 100%;
  background-color: #d9e2ef;
  padding: 2rem 0;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 600;
  color: #fff;
  transition: 0.2s;
}
.PRICING .container .row2 .column {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.PRICING .container .row2 .column .card {
  border-radius: 8px;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  animation: fadeInBottom 1s both;
  background: #fff;
  box-shadow: 0 1.5rem 4rem rgba(22, 28, 45, 0.05);
}
.PRICING .container .row2 .column .card .cardbody {
  padding: 5rem 0rem 3rem 0rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.PRICING .container .row2 .column .card .cardbody p {
  color: #869ab8;
  margin: 0 0 4rem 0;
  font-size: 1.3125rem;
  font-weight: 400;
}
.PRICING .container .row2 .column .card .cardbody span {
  text-align: center;
  font-weight: 600;
  padding: 0 1rem;
  border: none;
  background: rgba(51, 94, 234, 0.1);
  color: #335eea;
  border-radius: 20px;
}
.PRICING .container .row2 .column .card .cardbody .price {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.PRICING .container .row2 .column .card .cardbody .price__dollar {
  display: flex;
  color: #ccc;
}
.PRICING .container .row2 .column .card .cardbody .price__dollar .item1 {
  background: none;
  font-size: 30px;
  font-weight: 500;
  padding: 0;
  transform: translateY(10px);
  color: #161c2d;
}
.PRICING .container .row2 .column .card .cardbody .price__dollar .countermoney {
  padding: 0;
  font-size: 50px;
  font-weight: 600;
  background: none;
  color: #161c2d;
}
.PRICING .container .row2 .column .card .cardbody .price__dollar .item2 {
  background: none;
  font-size: 30px;
  font-weight: 500;
  margin: 0;
  padding: 0;
  transform: translateY(20px) translateX(10px);
  color: #161c2d;
}
.PRICING .container .row2 .column .card .cardbody .content {
  display: flex;
  flex-direction: column;
}
.PRICING .container .row2 .column .card .cardbody .content__item {
  display: flex;
  /* justify-content: space-between; */
  align-items: center;
  padding-bottom: 1rem;
}
.PRICING .container .row2 .column .card .cardbody .content__item .icon {
  max-height: 15px;
  min-width: 15px;
  margin-right: 2rem;
  border-radius: 50%;
  color: #559d63;
  background: #d4f2fc;
}
.PRICING .container .row2 .column .card .cardbody .content__item .icon img {
  width: 15px;
  object-fit: cover;
  color: #559d63;
}
.PRICING .container .row2 .column .card .cardbody .content__item .text {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  font-size: 20px;
}
.PRICING .container .row2 .column .card .button {
  width: 100%;
}
.PRICING .container .row2 .column .card .button a {
  text-decoration: none;
  width: 100%;
  padding: 2rem 0;
  font-weight: 600;
  /* height: 100%; */
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  background: cornflowerblue;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
}
.PRICING .container .row {
  padding: 0 18rem;
  padding-top: 10rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  align-content: flex-start;
}
.PRICING .container .row .Introduction {
  padding: 0 18rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.PRICING .container .row .Introduction h2 {
  font-size: 30px;
  margin: 5px 0px;
  text-align: center;
}
.PRICING .container .row .Introduction p {
  text-align: center;
  font-size: 25px;
  margin: 5px 0px;
  color: #b3b2af;
}
.PRICING .container .row .checkbox {
  height: 50%;
  width: 50%;
  display: flex;
  justify-content: center;
  align-items: flex-start;
}
.PRICING .container .row .checkbox p {
  font-size: 20px;
  margin: 10px 5px;
  color: #b3b2af;
}
.PRICING .container .row .checkbox .switch {
  display: inline-block;
  height: 24px;
  position: relative;
  width: 50px;
  transform: translateY(12px);
}
.PRICING .container .row .checkbox .switch input {
  display: none;
}
.PRICING .container .row .checkbox .switch input:checked + .slider {
  background-color: #3058dc;
}
.PRICING .container .row .checkbox .switch input:checked + .slider:before {
  transform: translateX(26px);
}
.PRICING .container .row .checkbox .switch .slider {
  background-color: #ccc;
  bottom: 0;
  cursor: pointer;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  transition: 0.4s;
}
.PRICING .container .row .checkbox .switch .slider:before {
  background-color: #fff;
  bottom: 4px;
  content: "";
  height: 16px;
  left: 4px;
  position: absolute;
  transition: 0.4s;
  width: 20px;
}
.PRICING .container .row .checkbox .switch .slider.round {
  border-radius: 34px;
}
.PRICING .container .row .checkbox .switch .slider.round::before {
  border-radius: 50%;
}

@keyframes typing {
  40%, 60% {
    left: 100%;
  }
  100% {
    left: 0;
  }
}
@keyframes slide {
  100% {
    top: -118.5px;
  }
}
@keyframes fadeVisibility {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
    transform: opacity linear;
  }
}
@keyframes fadeInBottom {
  from {
    opacity: 0;
    transform: translateY(80%);
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeInBottomscroll {
  from {
    opacity: 0;
    transform: translateY(80%);
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeInLeft {
  0% {
    opacity: 0;
    transform: translateX(-100px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
@keyframes fadeInLeftscroll {
  0% {
    opacity: 0;
    transform: translateX(-100px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
@keyframes fadeInRight {
  0% {
    opacity: 0;
    transform: translateX(200px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
@keyframes fadeInRightscroll {
  0% {
    opacity: 0;
    transform: translateX(100px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
@media screen and (max-width: 1280px) {
  .Welcome .container .row {
    padding: 0 5rem;
    /* margin-left: 10rem; */
    padding-top: 1.25rem;
    margin: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .Welcome .container .row .column1__content__text h3 {
    text-align: start;
    font-size: 3rem;
    padding: 0;
    margin: 0;
  }
  .Welcome .container .row .column1__content__text span {
    font-size: 3rem;
  }
  .Welcome .container .row .column1__content__text h4 {
    margin: 0;
    padding: 0;
    font-size: 3rem;
  }
  .Welcome .container .row .column1__content__text p {
    padding: 0;
    margin: 2rem 0;
    color: #c9c7c7;
    font-size: 1.3rem;
  }
  .Welcome .container .row .column1__content__btn .btn1 {
    padding: 0rem 1.25rem;
  }
  .Welcome .container .row .column1__content__btn .btn2 {
    padding: 0 1.25rem;
  }

  .Feature .container .row {
    margin: 0;
    padding: 0 5rem;
  }

  .Brand .container .row {
    margin: 0;
    padding: 3rem 5rem;
  }
  .Brand .container .row .column {
    margin: 0;
    padding: 0;
    width: 100%;
  }
  .Brand .container .row .column svg {
    width: 80%;
    object-fit: cover;
  }

  .About .container .row {
    padding: 0;
    margin: 0;
    padding: 0 5rem;
  }
  .About .container .row .column .Introduction h2 {
    font-size: 1.9375rem;
  }
  .About .container .row .column .Introduction span {
    font-size: 1.9375rem;
  }
  .About .container .row .column .dashkit img {
    width: auto;
  }

  .shape {
    top: none;
    padding: 10rem 0;
  }

  .STATS {
    z-index: 10;
    padding-top: 8rem;
  }
  .STATS .container .row {
    padding: 0;
  }

  .PRICING .container .row {
    padding: 0 5rem;
    padding-top: 8rem;
  }
  .PRICING .container .row2 {
    padding: 0 5rem;
    padding-top: 3rem;
  }

  .FAQ .container .row {
    padding: 2rem 5rem;
  }

  .cta .container .content {
    padding: 0 5rem;
  }
}
@media screen and (max-width: 1024px) {
  .Welcome .container .row {
    padding: 0 3rem;
    /* margin-left: 10rem; */
    padding-top: 1.25rem;
    margin: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .Welcome .container .row .column2__content img {
    height: 20rem;
    min-height: 0;
  }
  .Welcome .container .row .column1__content__text h3 {
    text-align: start;
    font-size: 3rem;
    padding: 0;
    margin: 0;
  }
  .Welcome .container .row .column1__content__text span {
    font-size: 3rem;
  }
  .Welcome .container .row .column1__content__text h4 {
    margin: 0;
    padding: 0;
    font-size: 3rem;
  }
  .Welcome .container .row .column1__content__text p {
    padding: 0;
    margin: 2rem 0;
    color: #c9c7c7;
    font-size: 1.3rem;
  }
  .Welcome .container .row .column1__content__btn .btn1 {
    padding: 0rem 1.25rem;
  }
  .Welcome .container .row .column1__content__btn .btn2 {
    padding: 0 1.25rem;
  }

  .Feature .container .row {
    margin: 0;
    padding: 0 3rem;
  }

  .Brand .container .row {
    margin: 0;
    padding: 3rem 3rem;
  }
  .Brand .container .row .column {
    margin: 0;
    padding: 0;
    width: 100%;
  }
  .Brand .container .row .column svg {
    width: 80%;
    object-fit: cover;
  }

  .About .container .row {
    padding: 0;
    margin: 0;
    padding: 0 5rem;
  }
  .About .container .row .column .card {
    margin-right: 2rem;
  }
  .About .container .row .column .Text {
    margin-left: 2rem;
  }
  .About .container .row .column .Text .row .item .rowItem p {
    font-size: 17px;
  }
  .About .container .row .column .Text h2 {
    font-size: 1.9375rem;
  }
  .About .container .row .column .Text span {
    font-size: 31rem;
  }
  .About .container .row .column .Text p {
    font-size: 19px;
    padding-right: 5rem;
  }
  .About .container .row .column .Introduction {
    width: 25rem;
  }
  .About .container .row .column .Introduction h2 {
    font-size: 1.9375rem;
  }
  .About .container .row .column .Introduction span {
    font-size: 1.9375rem;
  }
  .About .container .row .column .dashkit img {
    width: auto;
  }

  .testimonial .container .row .carousel .mycarousel img {
    min-width: 450px;
    max-height: 450px;
    object-fit: cover;
  }
  .testimonial .container .row .carousel .mycarousel .txt {
    min-width: 450px;
    max-height: 450px;
  }
  .testimonial .container .row .carousel .carousel__action {
    width: 63%;
  }

  .shape {
    top: none;
    padding: 25rem 0;
    padding-bottom: 0;
  }

  .STATS {
    z-index: 10;
    padding-top: 8rem;
  }
  .STATS .container .row {
    padding: 0;
  }

  .PRICING .container .row {
    padding: 0 5rem;
    padding-top: 8rem;
  }
  .PRICING .container .row2 {
    padding: 0 5rem;
    padding-top: 3rem;
  }

  .FAQ .container .row {
    padding: 2rem 5rem;
  }

  .cta .container .content {
    padding: 0 5rem;
  }
}
@media screen and (max-width: 768px) {
  .Welcome .container .row {
    padding: 0 3rem;
    /* margin-left: 10rem; */
    padding-top: 1.25rem;
    margin: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .Welcome .container .row .column2__content img {
    height: 20rem;
    min-height: 0;
  }
  .Welcome .container .row .column1 {
    margin-left: 10rem;
  }
  .Welcome .container .row .column1__content {
    width: 22rem;
  }
  .Welcome .container .row .column1__content__text h3 {
    text-align: start;
    font-size: 1.8rem;
    padding: 0;
    margin: 0;
  }
  .Welcome .container .row .column1__content__text span {
    font-size: 1.8rem;
  }
  .Welcome .container .row .column1__content__text h4 {
    margin: 0;
    padding: 0;
    font-size: 1.8rem;
  }
  .Welcome .container .row .column1__content__text p {
    padding: 0;
    margin: 2rem 0;
    color: #c9c7c7;
    font-size: 1.3rem;
  }
  .Welcome .container .row .column1__content__btn .btn1 {
    padding: 0rem 1rem;
  }
  .Welcome .container .row .column1__content__btn .btn2 {
    padding: 0 1rem;
  }

  .Feature .container .row {
    margin: 0;
    padding: 0 3rem;
  }

  .Brand .container .row {
    margin: 0;
    padding: 3rem 3rem;
  }
  .Brand .container .row .column {
    margin: 0;
    padding: 0;
    width: 100%;
  }
  .Brand .container .row .column svg {
    width: 80%;
    object-fit: cover;
  }

  .About .container .row {
    padding: 0;
    margin: 0;
    padding: 0 5rem;
  }
  .About .container .row .column .card {
    margin-right: 2rem;
  }
  .About .container .row .column .card .card__img {
    width: 20rem;
  }
  .About .container .row .column .card .card__form {
    width: 20rem;
  }
  .About .container .row .column .card .card__form .formgroup {
    width: 15rem;
  }
  .About .container .row .column .card .card__form .formgroup .namebox,
.About .container .row .column .card .card__form .formgroup .passbox,
.About .container .row .column .card .card__form .formgroup .emailbox {
    min-width: 15rem;
    width: 15rem;
    display: flex;
    justify-content: flex-start;
  }
  .About .container .row .column .card .card__form .formgroup .input {
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }
  .About .container .row .column .card .card__form .formgroup .input button {
    width: 15rem;
  }
  .About .container .row .column .Text {
    margin-left: 2rem;
    width: 20rem;
  }
  .About .container .row .column .Text .effect .dynamic-txts {
    transform: translateY(-7.5px);
  }
  .About .container .row .column .Text .effect .dynamic-txts li span {
    font-size: 1.3rem;
  }
  .About .container .row .column .Text p {
    font-size: 15px;
  }
  .About .container .row .column .Text .row {
    display: flex;
    flex-direction: column;
  }
  .About .container .row .column .Text .row .item .rowItem p {
    font-size: 17px;
  }
  .About .container .row .column .Text h2 {
    font-size: 1.3rem;
  }
  .About .container .row .column .Text h3 {
    font-size: 1.3rem;
  }
  .About .container .row .column .Text span {
    font-size: 31rem;
  }
  .About .container .row .column .Text p {
    font-size: 19px;
    padding-right: 5rem;
  }
  .About .container .row .column .Introduction {
    width: 25rem;
  }
  .About .container .row .column .Introduction h2 {
    font-size: 1.5rem;
  }
  .About .container .row .column .Introduction span {
    font-size: 1.5rem;
  }
  .About .container .row .column .dashkit img {
    width: auto;
    min-height: 18rem;
  }

  .testimonial .container .row .carousel .mycarousel {
    width: 700px;
  }
  .testimonial .container .row .carousel .mycarousel img {
    min-width: 25rem;
    max-height: 300px;
    object-fit: cover;
  }
  .testimonial .container .row .carousel .mycarousel .txt {
    min-width: none;
    max-height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .testimonial .container .row .carousel .mycarousel .txt .content {
    align-items: center;
    width: 15rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .testimonial .container .row .carousel .mycarousel .txt .content .logo svg {
    width: 8rem;
  }
  .testimonial .container .row .carousel .mycarousel .txt .content p {
    font-size: 1rem;
  }
  .testimonial .container .row .carousel .carousel__action {
    width: 56%;
  }

  .shape {
    top: none;
    padding: 5rem 0;
    transform: translateY(-350px);
  }

  .STATS {
    z-index: 10;
    padding-top: 8rem;
  }
  .STATS .container .row {
    padding: 0;
  }
  .STATS .container .row .column {
    padding: 0 5rem;
  }
  .STATS .container .row .column h2,
.STATS .container .row .column span {
    font-size: 1.5rem;
  }
  .STATS .container .row .column img {
    margin-left: -8rem;
    max-width: 300px;
    min-height: 200px;
    object-fit: fill;
  }

  .PRICING .container .row {
    padding: 0 5rem;
    padding-top: 8rem;
  }
  .PRICING .container .row .Introduction {
    padding: 0;
  }
  .PRICING .container .row2 {
    padding: 0 5rem;
    padding-top: 3rem;
  }
  .PRICING .container .row2 .column .card .cardbody {
    padding: 3rem 1rem 0 1rem;
  }
  .PRICING .container .row2 .column .card .cardbody .content__item .text {
    font-size: 16px;
  }
  .PRICING .container .row2 .column2 .card .cardbody {
    padding: 6rem 0 6rem 0;
  }
  .PRICING .container .row2 .column2 .card .cardbody p {
    font-size: 1rem;
  }

  .FAQ .container .row {
    padding: 2rem 5rem;
  }
  .FAQ .container .row .column1 .item .text h2 {
    font-size: 1.0625rem;
  }
  .FAQ .container .row .column1 .item .text p {
    font-size: 17px;
  }
  .FAQ .container .row .column2 .item .text h2 {
    font-size: 1.0625rem;
  }
  .FAQ .container .row .column2 .item .text p {
    font-size: 17px;
  }

  .cta .container .content {
    padding: 0 5rem;
  }
  .cta .container .content p {
    padding: 0;
  }
}
@media screen and (max-width: 900px) {
  .Welcome .container .row {
    padding: 0 3rem;
    margin-left: 10rem;
    padding-top: 1.25rem;
    margin: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .Welcome .container .row .column2__content img {
    height: 20rem;
    min-height: 0;
  }
  .Welcome .container .row .column1 {
    margin-left: 10rem;
  }
  .Welcome .container .row .column1__content {
    width: 22rem;
  }
  .Welcome .container .row .column1__content__text h3 {
    text-align: start;
    font-size: 1.8rem;
    padding: 0;
    margin: 0;
  }
  .Welcome .container .row .column1__content__text span {
    font-size: 1.8rem;
  }
  .Welcome .container .row .column1__content__text h4 {
    margin: 0;
    padding: 0;
    font-size: 1.8rem;
  }
  .Welcome .container .row .column1__content__text p {
    padding: 0;
    margin: 2rem 0;
    color: #c9c7c7;
    font-size: 1.3rem;
  }
  .Welcome .container .row .column1__content__btn .btn1 {
    padding: 0rem 0.5rem;
  }
  .Welcome .container .row .column1__content__btn .btn1 p {
    margin-right: 10px;
  }
  .Welcome .container .row .column1__content__btn .btn2 {
    padding: 0 0.5rem;
  }

  .Feature .container .row {
    margin: 0;
    padding: 0 5rem;
  }

  .Brand .container .row {
    margin: 0;
    padding: 3rem 3rem;
  }
  .Brand .container .row .column {
    margin: 0;
    padding: 0;
    width: 100%;
  }
  .Brand .container .row .column svg {
    width: 80%;
    object-fit: cover;
  }

  .About .container .row {
    padding: 0;
    margin: 0;
    padding: 0 5rem;
  }
  .About .container .row .column .card {
    margin-right: 2rem;
  }
  .About .container .row .column .card .card__img {
    width: 20rem;
  }
  .About .container .row .column .card .card__form {
    width: 20rem;
  }
  .About .container .row .column .card .card__form .formgroup {
    width: 15rem;
  }
  .About .container .row .column .card .card__form .formgroup .namebox,
.About .container .row .column .card .card__form .formgroup .passbox,
.About .container .row .column .card .card__form .formgroup .emailbox {
    min-width: 15rem;
    width: 15rem;
    display: flex;
    justify-content: flex-start;
  }
  .About .container .row .column .card .card__form .formgroup .input {
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }
  .About .container .row .column .card .card__form .formgroup .input button {
    width: 15rem;
  }
  .About .container .row .column .Text {
    margin-left: 2rem;
    width: 20rem;
  }
  .About .container .row .column .Text .effect .dynamic-txts {
    transform: translateY(-7.5px);
  }
  .About .container .row .column .Text .effect .dynamic-txts li span {
    font-size: 1.3rem;
  }
  .About .container .row .column .Text p {
    font-size: 15px;
  }
  .About .container .row .column .Text .row {
    display: flex;
    flex-direction: column;
  }
  .About .container .row .column .Text .row .item .rowItem p {
    font-size: 17px;
  }
  .About .container .row .column .Text h2 {
    font-size: 1.3rem;
  }
  .About .container .row .column .Text h3 {
    font-size: 1.3rem;
  }
  .About .container .row .column .Text span {
    font-size: 31rem;
  }
  .About .container .row .column .Text p {
    font-size: 19px;
    padding-right: 5rem;
  }
  .About .container .row .column .Introduction {
    width: 25rem;
  }
  .About .container .row .column .Introduction h2 {
    font-size: 1.5rem;
  }
  .About .container .row .column .Introduction span {
    font-size: 1.5rem;
  }
  .About .container .row .column .dashkit img {
    width: auto;
    min-height: 18rem;
  }

  .testimonial .container .row .carousel .mycarousel {
    width: 700px;
  }
  .testimonial .container .row .carousel .mycarousel img {
    min-width: 25rem;
    max-height: 300px;
    object-fit: cover;
  }
  .testimonial .container .row .carousel .mycarousel .txt {
    min-width: none;
    max-height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .testimonial .container .row .carousel .mycarousel .txt .content {
    align-items: center;
    width: 15rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .testimonial .container .row .carousel .mycarousel .txt .content .logo svg {
    width: 8rem;
  }
  .testimonial .container .row .carousel .mycarousel .txt .content p {
    font-size: 1rem;
  }
  .testimonial .container .row .carousel .carousel__action {
    width: 56%;
  }

  .shape {
    top: none;
    padding: 5rem 0;
    transform: translateY(300px);
  }

  .STATS {
    z-index: 10;
    padding-top: 8rem;
  }
  .STATS .container .row {
    padding: 0;
  }
  .STATS .container .row .column {
    padding: 0 5rem;
  }
  .STATS .container .row .column h2,
.STATS .container .row .column span {
    font-size: 1.5rem;
  }
  .STATS .container .row .column img {
    margin-left: -8rem;
    max-width: 300px;
    min-height: 200px;
    object-fit: fill;
  }

  .PRICING .container .row {
    padding: 0 5rem;
    padding-top: 8rem;
  }
  .PRICING .container .row .Introduction {
    padding: 0;
  }
  .PRICING .container .row2 {
    padding: 0 5rem;
    padding-top: 3rem;
  }
  .PRICING .container .row2 .column .card .cardbody {
    padding: 3rem 1rem 0 1rem;
  }
  .PRICING .container .row2 .column .card .cardbody .content__item .text {
    font-size: 16px;
  }
  .PRICING .container .row2 .column2 .card .cardbody {
    padding: 6rem 0 6rem 0;
  }
  .PRICING .container .row2 .column2 .card .cardbody p {
    font-size: 1rem;
  }

  .FAQ .container .row {
    padding: 2rem 5rem;
  }
  .FAQ .container .row .column1 .item .text h2 {
    font-size: 1.0625rem;
  }
  .FAQ .container .row .column1 .item .text p {
    font-size: 17px;
  }
  .FAQ .container .row .column2 .item .text h2 {
    font-size: 1.0625rem;
  }
  .FAQ .container .row .column2 .item .text p {
    font-size: 17px;
  }

  .cta .container .content {
    padding: 0 5rem;
  }
  .cta .container .content p {
    padding: 0;
  }
}
@media screen and (max-width: 500px) {
  .Welcome .container .row {
    display: flex;
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
  }
  .Welcome .container .row .column1 {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    margin-left: 0;
  }
  .Welcome .container .row .column2 .column2__content img {
    height: 15rem;
  }

  .Feature .container .row {
    margin: 0;
    padding: 0 5rem;
    display: flex;
    flex-direction: column;
  }
  .Feature .container .row .column {
    margin-bottom: 3rem;
    margin-left: -3rem;
  }

  .Brand .container .row .column {
    margin: 0;
    padding: 0;
    min-width: 20%;
  }

  .About .container .row {
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column-reverse;
    padding: 0 3rem;
  }
  .About .container .row .column {
    margin-left: -3rem;
  }
  .About .container .row .column .card {
    margin-left: 2rem;
    margin-right: 2rem;
  }
  .About .container .row .column .dashkit img {
    max-height: 2rem;
  }
  .About .container .row .column .Introduction {
    width: 20rem;
    margin-left: 2rem;
  }
  .About .container .row .column .List {
    margin-left: 2rem;
  }

  .testimonial .container .row .text {
    width: auto;
    padding: 0 2rem;
  }
  .testimonial .container .row .carousel .carousel__action {
    max-width: 40%;
  }
  .testimonial .container .row .carousel .mycarousel {
    width: 350px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .testimonial .container .row .carousel .mycarousel .txt {
    max-height: 450px;
  }

  .shape {
    padding: 5rem 0;
    transform: translateY(700px);
  }

  .STATS .container .row {
    padding: 0;
    display: flex;
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
  }
  .STATS .container .row .column {
    padding: 0 2rem;
  }
  .STATS .container .row .column img {
    object-fit: fill;
    margin: 0;
    margin-bottom: 3rem;
  }

  .PRICING .container .row {
    padding: 0 1rem;
  }
  .PRICING .container .row .checkbox {
    width: auto;
  }
  .PRICING .container .row2 {
    padding: 0 1rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .FAQ .container .row {
    padding: 0 2rem;
    display: flex;
    flex-direction: column;
  }
  .FAQ .container .row .column1 {
    display: flex;
    flex-direction: column;
    margin-right: 0;
  }
  .FAQ .container .row .column2 {
    display: flex;
    flex-direction: column;
    margin-left: 0;
  }

  .shape {
    padding: 6rem 0;
    transform: translateY(700px);
  }
}
@media screen and (max-width: 414px) {
  .Welcome .container .row {
    display: flex;
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
  }
  .Welcome .container .row .column1 {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    margin-left: 0;
  }
  .Welcome .container .row .column2 .column2__content img {
    height: 15rem;
  }

  .Feature .container .row {
    margin: 0;
    padding: 0 5rem;
    display: flex;
    flex-direction: column;
  }
  .Feature .container .row .column {
    margin-bottom: 3rem;
    margin-left: -3rem;
  }

  .Brand .container .row .column {
    margin: 0;
    padding: 0;
    min-width: 20%;
  }

  .About .container .row {
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column-reverse;
    padding: 0 3rem;
  }
  .About .container .row .column {
    margin-left: -3rem;
  }
  .About .container .row .column .card {
    margin-left: 2rem;
    margin-right: 2rem;
  }
  .About .container .row .column .dashkit img {
    max-height: 2rem;
  }
  .About .container .row .column .Introduction {
    width: 20rem;
    margin-left: 2rem;
  }
  .About .container .row .column .List {
    margin-left: 2rem;
  }

  .testimonial .container .row .text {
    width: auto;
    padding: 0 2rem;
  }
  .testimonial .container .row .carousel .carousel__action {
    max-width: 40%;
  }
  .testimonial .container .row .carousel .mycarousel {
    width: 350px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .testimonial .container .row .carousel .mycarousel .txt {
    max-height: 450px;
  }

  .shape {
    padding: 5rem 0;
    transform: translateY(700px);
  }

  .STATS .container .row {
    padding: 0;
    display: flex;
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
  }
  .STATS .container .row .column {
    padding: 0 2rem;
  }
  .STATS .container .row .column img {
    object-fit: fill;
    margin: 0;
    margin-bottom: 3rem;
  }

  .PRICING .container .row {
    padding: 0 1rem;
  }
  .PRICING .container .row .checkbox {
    width: auto;
  }
  .PRICING .container .row2 {
    padding: 0 1rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .FAQ .container .row {
    padding: 0 2rem;
    display: flex;
    flex-direction: column;
  }
  .FAQ .container .row .column1 {
    display: flex;
    flex-direction: column;
    margin-right: 0;
  }
  .FAQ .container .row .column2 {
    display: flex;
    flex-direction: column;
    margin-left: 0;
  }

  .shape {
    padding: 6rem 0;
    transform: translateY(700px);
  }
}
.Footer-container {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #f1f4f8;
  position: relative;
}

.footer {
  display: flex;
  align-items: center;
  width: 100%;
  padding: 5rem 18rem;
}
.footer__row {
  width: 100%;
  display: flex;
  align-items: flex-start;
}
.footer__row__column1 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  text-align: start;
  width: 25%;
}
.footer__row__column1 a {
  color: #506690;
  margin-bottom: 0.5rem;
  font-size: 1.0625rem;
  font-weight: 400;
  line-height: 1.6;
  margin: 0;
}
.footer__row__column1 img {
  width: 40%;
  object-fit: cover;
}
.footer__row__column2 {
  width: 75%;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  text-align: start;
}
.footer__row__column2 .columnItem {
  width: 25%;
  display: flex;
  flex-direction: column;
  justify-content: start;
  text-align: start;
}
.footer__row__column2 .columnItem h4,
.footer__row__column2 .columnItem p,
.footer__row__column2 .columnItem span,
.footer__row__column2 .columnItem a {
  margin: 0;
  padding: 0;
}
.footer__row__column2 .columnItem h4 {
  color: #506690;
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 600;
}
.footer__row__column2 .columnItem p {
  color: #869ab8;
  padding: 0.5rem 0;
  font-size: 1.0625rem;
  font-weight: 600;
  line-height: 1.6;
}
.footer__row__column2 .columnItem__content {
  padding: 3px;
  white-space: nowrap;
  cursor: pointer;
}
.footer__row__column2 .columnItem__content:hover {
  text-decoration: underline;
}

@media screen and (max-width: 1280px) {
  .Footer-container .footer {
    padding: 5rem 5rem;
  }
}
@media screen and (max-width: 1024px) {
  .Footer-container .footer {
    padding: 5rem 5rem;
  }
}
@media screen and (max-width: 768px) {
  .Footer-container .footer .footer__row .footer__row__column1 {
    margin-right: 2rem;
  }
  .Footer-container .footer .footer__row .footer__row__column2 .columnItem {
    margin-right: 2rem;
  }
}
@media screen and (max-width: 900px) {
  .Footer-container .footer .footer__row .footer__row__column1 {
    margin-right: 2rem;
  }
  .Footer-container .footer .footer__row .footer__row__column2 .columnItem {
    margin-right: 2rem;
  }
}
@media screen and (max-width: 414px) {
  .Footer-container .footer {
    padding: 0;
  }
  .Footer-container .footer .footer__row {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  .Footer-container .footer .footer__row .footer__row__column1 {
    margin-bottom: 2rem;
  }
  .Footer-container .footer .footer__row .footer__row__column1 img {
    width: auto;
  }
  .Footer-container .footer .footer__row .footer__row__column1 p {
    white-space: nowrap;
    font-size: 15px;
  }
  .Footer-container .footer .footer__row .footer__row__column2 {
    display: flex;
    flex-wrap: wrap;
  }
  .Footer-container .footer .footer__row .footer__row__column2 .columnItem {
    width: 50%;
    margin-bottom: 1rem;
  }
}
@media screen and (max-width: 500px) {
  .Footer-container .footer {
    padding: 0;
  }
  .Footer-container .footer .footer__row {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  .Footer-container .footer .footer__row .footer__row__column1 {
    margin-bottom: 2rem;
  }
  .Footer-container .footer .footer__row .footer__row__column1 img {
    width: auto;
  }
  .Footer-container .footer .footer__row .footer__row__column1 p {
    white-space: nowrap;
    font-size: 15px;
  }
  .Footer-container .footer .footer__row .footer__row__column2 {
    display: flex;
    flex-wrap: wrap;
  }
  .Footer-container .footer .footer__row .footer__row__column2 .columnItem {
    width: 50%;
    margin-bottom: 1rem;
  }
}

/*# sourceMappingURL=style.css.map */
